- Qt 6.4
- Qt Quick 3D Physics
- QML Types
- TriangleMeshShape
- Qt Quick 3D Physics | Commercial or GPLv3

# TriangleMeshShape QML Type

Triangle mesh shape. More...

Import Statement: | import QtQuick3DPhysics
Since: | Qt 6.4
Inherits: | CollisionShape

- List of all members, including inherited members

## Properties

- meshSource : url

## Detailed Description

This is the triangle mesh shape.

## Property Documentation

meshSource : url

This property defines the location of the mesh file used to define the shape.